.elementor-230955 .elementor-element.elementor-element-8034dc1{--display:flex;--flex-direction:column;--container-widget-width:100%;--container-widget-height:initial;--container-widget-flex-grow:0;--container-widget-align-self:initial;--flex-wrap-mobile:wrap;}/* Start custom CSS for html, class: .elementor-element-815c58e */table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
  text-align: left;
}

table tr {
  background-color: #F2F2F2;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .625em;
  text-align: left;
  background-color: #f2f2f2;

}

table th {
  font-size: 1.4rem;
  font-family: 'Nunito';
    color: #012169;
  text-transform: none;
}
table th.indent {
    font-weight: normal;
    text-transform: none;
    font-size: 1.2rem;
    letter-spacing: normal;
    color: #333333;
    font-family: 'Nunito';
}
table td.indent {
    padding-left: 40px;
    
}

.title{
    font-weight: bold;
}

@media screen and (max-width: 600px) {
  table {
    border:none;
  }

  table caption {
    font-size: 1.3em;
  }
  
  table thead {
    border: none;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border: none;
    display: block;
    margin-bottom: 1rem;
    background-color: #F2F2F;
    padding: 10px;
    
  }
  
  table td {
    border:none;
    display: block;
    font-size: 1rem;
    text-align: left;

  }
  table tbody>tr:nth-child(odd)>td {
      background-color: #f2f2f2;
  }
  table tbody>tr:nth-child(odd)>td:hover {
      background-color: #f2f2f2;
  }
  table th.indent {
      border: 0px;
      
  }
table td {
  padding: .225rem;
}
  table tr.indent {
      margin-bottom: 0px;
      border: none;
      background-color: #f2f2f2;
  }
  table tr:hover {
      background-color: #F2F2F2;
  }
  
  table td.indent {
    padding-left: 10px;
    background-color:#F2F2F2;

}
    .title {
        font-size: 1.2rem;
    }
    .no-suite {
        display: none;
    }
    .no-suite::before{
        display:none;
    }
  
  table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: normal;
    text-transform: none;
    font-family: 'Nunito';
    color: #012169;
    font-size: 1rem;
    margin-right: 10px;
    vertical-align: bottom;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
}/* End custom CSS */